[Install]
title="PFS:WindowWorks Version 2.02"
query_custom=1                          
standard_cust_msg=standcus.msg
disks=3
min_space=400
min_mem=2048
install_mem=1024
intro=15
hang=40
extro=10
start_msg=start.msg
final_msg=final.msg
instrmsg=instrct1.msg
confirm_msg=confirm.msg
inifiles=1
exit=1

[StandardOrCustom]
title=Install Options
standard=Standard Installation
custom=Custom Installation

[Promos]
n=3
nag1=disk1.msg
ttl1=Welcome to PFS:WindowWorks
nag2=disk2.msg
ttl2=Time to Register
nag3=disk3.msg
ttl3=Templates Boost Productivity

[Logo]
logo=1
vga=SVGA.BMP
vgax=805
vgay=90
ega=SVGA.BMP
egax=805
egay=90
color=BLUE
anchor=7

[Directories]
n=5
dir1=\WINWORKS
dir2=\WINWORKS
dir3=\WINWORKS
dir4=\WINWORKS\TUTORIAL
dir5=@NONE

[Standard]
n=0

[Options]
n=5
text1="PFS:WindowWorks "
size1=3845
pad1=432
text2="Examples                "
size2=90
pad2=23
text3="Templates               "
size3=729
pad3=90
text4="Tutorial                    "
size4=4805
pad4=400
text5="Fax                          "
size5=295
pad5=83

[Groups]
n=2
ask_dflt=0
ans_dflt=1
ask_cstm=1
ans_cstm=1
dflt_except=0
cstm_except=1
except1=5
query="Please enter the Program Manager Group for the PFS:WindowWorks icon."
opt1=1
app1=WindowWorks
groupname=PFS: Applications
prog1=WINWORKS.EXE
dir1=@1\EXEC
opt2=4
app2=Tutorial
prog2=WWTUTOR.EXE
dir2=@4

[Option1]
n=10
dir=1
query=Enter the directory for PFS:WindowWorks
file1=prog1.lib
file2=prog2.lib
file3=prog3.lib
file4=prog4.lib
file5=prog5.lib
file6=dict1.lib
file7=dict2.lib
file8=graphics.lib
file9=imports.lib
file10=samples.lib
prior=exec\winworks.exe
reclaim=2400

[Option2]
n=1
dir=1
query=Enter the directory for Examples
file1=SMPDBASE.LIB
prior=*.w*
reclaim=0

[Option3]
n=1
dir=1
query=Enter the directory where WindowWorks is installed
file1=TEMPLATE.LIB
prior=exec\*.lbt
reclaim=0

[Option4]
n=8
dir=4
query=Enter the directory for Tutorial
file1=tutor1.LIB
file2=tutor2.LIB
file3=tutor3.LIB
file4=tutor4.LIB
file5=tutor5.lib
file6=tutor6.lib
file7=tutor7.lib
file8=tutor8.lib
prior=*.s&t
reclaim=0

[Option5]
n=0
dir=5

[Update1]
n=3
inifile=WINWORKS.INI
dir=@1\EXEC
key1=1, Info, Path, @1\
key2=1, Autoload, Name, @1\README.WPD
key3=4, Tutorial, Name, @4\WWTUTOR.EXE

[Cleanup]
n=24
file1=1, EXEC\isicvt.dll
file2=1, EXEC\commdlg.dll
file3=1, EXEC\olecli.dll
file4=1, EXEC\shell.dll
file5=1, EXEC\address.dll
file6=1, EXEC\charts.dll
file7=1, EXEC\dbmain.dll
file8=1, EXEC\dbw.dll
file9=1, EXEC\label.dll
file10=1, EXEC\pcx.dll
file11=1, EXEC\rfc.dll
file12=1, EXEC\rtf.dll
file13=1, EXEC\rwp.dll
file14=1, EXEC\ss.dll
file15=1, EXEC\term.dll
file16=1, EXEC\rapsyma.fon
file17=1, EXEC\rapsymb.fon
file18=1, EXEC\wp.dll
file19=1, EXEC\welcome.wpd
file20=1, EXEC\default.tpf
file21=1, EXEC\simplex.tpf
file22=1, EXEC\triplex.tpf
file23=1, EXEC\wwsshnd.dll
file24=1, EXEC\wwchthnd.dll

[Launch]
n=1
opt1=5
disk1=3
param1=""PFS: Applications""
prog1=0, faxinst.exe
class1=GenericWClass
title1=WinFax Installation

[RegisterOLE]
n=1
regfile=PFSWW.REG
textcount=1
text1=REGEDIT
sect1=WinWorksOLE

[WinWorksOLE]
n=14
opt=1
text1=HKEY_CLASSES_ROOT\PFS_WINWORKS ! PFS:WindowWorks
text2=HKEY_CLASSES_ROOT\.CHT ! WWChart
text3=HKEY_CLASSES_ROOT\.WPL ! WWSS
text4=HKEY_CLASSES_ROOT\.WDF ! PFS_WINWORKS
text5=HKEY_CLASSES_ROOT\.WPD ! PFS_WINWORKS
text6=HKEY_CLASSES_ROOT\PFS_WINWORKS\shell\open\command ! @1\EXEC\WINWORKS.EXE %1
text7=HKEY_CLASSES_ROOT\WWSS ! WindowWorks Worksheet
text8=HKEY_CLASSES_ROOT\WWSS\protocol\StdFileEditing\handler ! @1\EXEC\WWSSHD.DLL
text9=HKEY_CLASSES_ROOT\WWSS\protocol\StdFileEditing\server ! @1\EXEC\WINWORKS.EXE
text10=HKEY_CLASSES_ROOT\WWSS\shell\open\command ! @1\EXEC\WINWORKS.EXE %1
text11=HKEY_CLASSES_ROOT\WWChart ! WindowWorks Chart
text12=HKEY_CLASSES_ROOT\WWChart\protocol\StdFileEditing\handler ! @1\EXEC\WWCTHD.DLL
text13=HKEY_CLASSES_ROOT\WWChart\protocol\StdFileEditing\server ! @1\EXEC\WINWORKS.EXE
text14=HKEY_CLASSES_ROOT\WWChart\shell\open\command ! @1\EXEC\WINWORKS.EXE %1

[Disk1]
n=6
tag=WWORKS.D1
file1=dict1.lib
dir1=@1\EXEC
file2=dict2.lib
dir2=@1\EXEC
file3=prog1.lib
dir3=@1\EXEC
file4=prog2.lib
dir4=@1\EXEC
file5=prog5.lib
dir5=@1
file6=smpdbase.lib
dir6=@1

[Disk2]
n=6
tag=WWORKS.D2
file1=imports.lib
dir1=@1\EXEC
file2=template.lib
dir2=@1\EXEC
file3=tutor1.lib
dir3=@4
file4=tutor2.lib
dir4=@4
file5=tutor4.lib
dir5=@4
file6=tutor7.lib
dir6=@4

[Disk3]
n=8
tag=WWORKS.D3
file1=graphics.lib
dir1=@1\EXEC
file2=prog3.lib
dir2=@1\EXEC
file3=prog4.lib
dir3=@1\EXEC
file4=samples.lib
dir4=@1\SAMPLES
file5=tutor3.lib
dir5=@4
file6=tutor5.lib
dir6=@4
file7=tutor6.lib
dir7=@4
file8=tutor8.lib
dir8=@4

